@echo off
ATTRIB -R ..\WW2.SQS
.\SQZIP -p -f PANZERL1.J3D ..\ww2.sqs .\PzkpfwIV
.\SQZIP -p -f PANZERL2.J3D ..\ww2.sqs .\PzkpfwIV
.\SQZIP -p -f PANZERL3.J3D ..\ww2.sqs .\PzkpfwIV
.\SQZIP -p -f PZKHAUS-256.BMP ..\ww2.sqs .\PzkpfwIV
.\SQZIP -p -f PANZERIV-64.BMP ..\ww2.sqs .\PzkpfwIV
.\SQZIP -p -f DAMPANZERL1.J3D ..\ww2.sqs .\PzkpfwIV
.\SQZIP -p -f DAMPANZERL2.J3D ..\ww2.sqs .\PzkpfwIV
echo ........................
echo ..................
echo ...........
echo .....
echo .
echo PzKpfw IV INSTALLATION COMPLETE 
echo .
echo CLOSE DOS SESSION.